STOFFVec3< T >::PosSizeLt Struct Reference

internal struct used to create sorted map, sorted by X, Y, Z More...

`#include <libstaroffice_internal.hxx>`

## Public Member Functions

bool | operator() (STOFFVec3< T > const &s1, STOFFVec3< T > const &s2) const
| comparaison function

## Detailed Description

template<class T>
struct STOFFVec3< T >::PosSizeLt

internal struct used to create sorted map, sorted by X, Y, Z

## Member Function Documentation

## operator()()

template<class T>

bool STOFFVec3< T >::PosSizeLt::operator() | ( | STOFFVec3< T > const & | s1,
|  | STOFFVec3< T > const & | s2 ) const

inline

comparaison function

The documentation for this struct was generated from the following file:

- libstaroffice_internal.hxx